/* ----- главный экран ----- */

.section__main {
    width: 100%;
    height: 100vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
}
.section__main > video {
    background-image: url(../img/background_video_img.png);
    background-size: cover;
}
.section__main > .title {
    font-weight: 300;
    font-size: 3.6vw;
    text-shadow: 1px 1px 3vw #000;
}
.section__main > .subtitle {
    margin-top: 6vh;
    font-weight: 400;
    font-size: 1.3vw;
    text-shadow: 1px 1px 1vw #000;
}




.section__about_us {
    width: 100%;
    height: 100vh;
    background-attachment: fixed;
    background-size: cover;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    background: url(../img/background_parallax_1.png) ;
    background-color: #37514B;
    background-attachment: fixed;
}
.section__about_us > .pre_title {
    font-weight: 400;
    font-size: 1.1vw;
    letter-spacing: 0.2vw;
    margin-bottom: 2.8vh;
}
.section__about_us > .title {
    font-weight: 300;
    font-size: 4.3vw;
    margin-bottom: 2.8vh;
}
.section__about_us > .description {
    font-weight: 400;
    font-size: 1vw;
}
.section__about_us > .description:not(:last-child) {
    margin-bottom: 2vh;
}




.section__how_help {
    width: 100%;
    height: 100vh;

    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
}
.section__how_help > video {
    background-image: url(../img/background_video_img.png);
    background-size: cover;
}
.section__how_help > .title {
    font-weight: 200;
    font-size: 6vw;
    line-height: 6vw;
    margin-bottom: 3vh;
    text-shadow: 1px 1px 3vw #000;
}
.section__how_help > .subtitle {
    font-weight: 400;
    font-size: 1.2vw;
    text-shadow: 1px 1px 1vw #000;
    letter-spacing: 0.05vw;
}
.bt_spec {
    padding: 0.65vw 2.1vw;
    border: 1px solid #fff;
    font-size: 0.96vw;
    margin-top: 3vh;
    text-shadow: 1px 1px 1vw #000;
    letter-spacing: 0.1vw;
}
.bt_spec:hover {
    background-color: rgba(255, 255, 255, 0.2);
}




.section__innov {
    width: 100%;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    background-size: cover;
}
.section__innov {
    background: url(../img/background_parallax_2.png);
    background-color: #37514B;
    background-attachment: fixed;
}
.section__innov__cont {
    width: 85%;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    column-gap: 7vw;
    text-align: center;
}

.section__innov__cont > .title_num {
    font-weight: 400;
    font-size: 1vw;
    letter-spacing: 0.1vw;
    margin-bottom: 2vh;
    color: #05E2B7;
}
.section__innov__cont > .title {
    font-weight: 300;
    font-size: 2.6vw;
    margin-bottom: 2vh;
}
.section__innov__cont > .separator {
    margin: 3vh auto;
    display: block;
    height: 12.5vh;
    width: 1px;
    background-color: #05E2B7;
}
.section__innov__cont > .description {
    font-weight: 200;
    font-size: 0.85vw;
    margin-top: 1.5vh;
}




.section__accolades {
    width: 100%;
    height: 100vh;

    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
}
.section__accolades > video {
    background-image: url(../img/background_video_img.png);
    background-size: cover;
}
.section__accolades > .title {
    font-weight: 300;
    font-size: 4.3vw;
    margin-bottom: 2.4vh;
    text-shadow: 1px 1px 3vw #000;
}
.section__accolades > .title > br {
    display: none;
}
.section__accolades > .subtitle {
    font-weight: 400;
    font-size: 1vw;
    margin-bottom: 2.8vh;
    text-shadow: 1px 1px 1vw #000;
}






.section_experience {
    width: 100%;
    height: 75vh;
    background-color: #000;
    color: #fff;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    text-align: center;
    position: relative;
}
.section_experience > .title {
    font-weight: 200;
    font-size: 3.8vw;
    margin-bottom: 4vh;
    margin-top: 10vh;
    opacity: 0.9;
}
.section_experience > .title > br{
    display: none;
}
.section_experience .quote {
    margin-top: 5vh;
    font-weight: 200;
    font-size: 1.3vw;
    opacity: 0.9;
}
.section_experience .author {
    margin-top: 1.5vh;
    font-weight: 400;
    font-size: 1vw;
    letter-spacing: 0.1vw;
    color: #05E2B7;
    text-transform: uppercase;
    opacity: 0.9;
}
.section_experience > .href {
    font-weight: 400;
    font-size: 1.2vw;
    color: #05E2B7;
    text-decoration: underline;
    margin-top: 8vh;
    margin-bottom: 2vh;
    opacity: 0.9;
}

.section_experience > .back {
    position: absolute;
    bottom: -17vw;
    left: -1vw;
    width: 102vw;
    z-index: 1;
}
.section_experience > *:not(.back) {
    position: relative;
    z-index: 2;
}




.section_history {
    width: 100%;
    height: 125vh;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: center;
}
.section_history {
    background: url(../img/background_parallax_3.png) #37514B;
    background-attachment: fixed;
    background-size: cover;
}
.section_history > .title {
    font-weight: 300;
    font-size: 3.8vw;
    margin-bottom: 15vh;
}

.section_history__timetable {
    width: 80%;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;

    margin-bottom: 25vh;
}
.section_history__timetable > div > .year {
    font-weight: 300;
    font-size: 1.6vw;
    letter-spacing: 0.2vw;
    margin-bottom: 2vh;
    display: block;
}
.section_history__timetable > div > .status_line {
    display: block;
    width: 100%;
    height: 1px;
    background-color: #fff;
    margin-bottom: 2vh;
}
.section_history__timetable > div > .description {
    font-weight: 400;
    font-size: 0.8vw;
    display: block;
    padding-right: 4vw;
}
.section_history__timetable > div > *:not(.status_line).active {
    color: #05E2B7;
}
.section_history__timetable > div > .status_line.active {
    background-color: #05E2B7;
}


.section_history__timetable > div:hover {
    color: #05E2B7;
}
.section_history__timetable > div:hover .status_line {
    background-color: #05E2B7;
}








.parallax_pre_cont {
    position: relative;
    z-index: 5;
}
.section_history {
    height: 125vh;
}




.section_news {
    width: 100%;
    height: 100vh;
    background-image: url(../img/background_news.png);
    background-size: cover;
    background-position: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
}
.section_news > .pre_title {
    font-size: 1.1vw;
    font-weight: 400;
    letter-spacing: 0.2vw;
    text-transform: uppercase;
    margin-bottom: 3vw;
    margin-top: auto;
}
.section_news > .title {
    font-size: 4vw;
    font-weight: 300;
    letter-spacing: 0.4vw;
    margin-bottom: 2vw;
}
.section_news > .title > .smal_title {
    font-size: 1.8vw;
    font-weight: 500;
    letter-spacing: 0.2vw;
    display: block;
}
.section_news > .description {
    font-size: 1.3vw;
    font-weight: 300;
    line-height: 1.8vw;
}
.section_news > .description > b {
    font-weight: 700;
}
.section_news > .post_title_bottom {
    font-size: 1.1vw;
    font-weight: 300;
    letter-spacing: 0.2vw;
    line-height: 1.6vw;
    margin-top: auto;
    margin-bottom: 10vh;
    text-transform: uppercase;
    text-decoration: underline;
}
.section_news > .post_title_bottom > b {
    font-weight: 600;
}

.section_experience > .hide_area_cont > * {
    display: block;
}

.video_section {
    position: relative;
}
.video_section > video {
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    background-repeat: no-repeat;
    background-position: center;
    object-fit: cover;
    width: 100%;
    height: 100%;
}



.section__accolades__logos_cont {
    width: 100%;
    margin-top: 5vh;
    overflow-x: hidden;
    position: relative;
}
.section__accolades__logos_cont > .img1 {
    width: 7vw;
}
.section__accolades__logos_cont > .img2 {
    width: 12vw;
}

.section_slider__sections_cont {
    width: 200%;
    display: flex;
    position: relative;
    left: 0;
}
.section_slider__sections_cont > .section_slider {
    width: calc(100% / 2);
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.section_slider__sections_cont > .section_slider > img {
    width: 8vw;
}

.slider__status_bar {
    width: 100%;
    display: flex;
    margin-top: 5vh;
    position: relative;
}
.slider__status_bar > span {
    display: block;
    cursor: pointer;
    flex-grow: 1;
    padding: 5px 0;
}
.slider__status_bar > span:after {
    display: block;
    content: "";
    width: 100%;
    height: 2px;
    background-color: #fff;
}
.slider__status_bar> span.active {
    position: absolute;
    top: 0;
    left: 0;
    width: 33%;
    cursor: grab;
    transition: none;
}
.slider__status_bar> span.active:after {
    background-color: #05E2B7;
}

.slider__accolades {
    width: 65%;
}

.js__bt_show_hide_area {
    cursor: pointer;
}